	rem This is CONTROL.BAS used to set up control characters for
	rem your terminal.


	clear$=chr$(27)+"+"

	block.size=1024

	ON$=chr$(27)+chr$(41)  rem background ON
	OFF$=chr$(27)+chr$(40) rem background OFF

	pagelen=51

	UP$=CHR$(11)
	CUR$=CHR$(27)+CHR$(61)+CHR$(44)+CHR$(32)
	GOTO 50.5
50	CUR2$=CHR$(27)+CHR$(61)+CHR$(CL+32)+CHR$(CC+32):RETURN
50.5	REM

































































